Bug 1410822 - [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 25s! [plasmashell:1342] [mptbase]
Summary: [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 25s! [plasmashell:134...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:943f7f7fc0a09d9282901826dcf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:12 UTC by Boris Unckel
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-12 18:33:35 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (121.02 KB, text/plain)
2017-01-06 15:12 UTC, Boris Unckel
no flags Details

Description Boris Unckel 2017-01-06 15:12:35 UTC
Description of problem:
System was booting. No user interaction. Auto recovery without any admin task.

Additional info:
reporter:       libreport-2.8.0
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 25s! [plasmashell:1342]
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event snd_ens1371 gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm coretemp crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_rapl_perf snd_timer ppdev vmw_balloon snd joydev soundcore nfit parport_pc parport i2c_piix4 shpchp vmw_vmci acpi_cpufreq tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl
 lockd grace sunrpc crc32c_intel serio_raw vmwgfx mptspi scsi_transport_spi e1000 drm_kms_helper ttm mptscsih mptbase drm ata_generic pata_acpi fjes
CPU: 1 PID: 1342 Comm: plasmashell Not tainted 4.8.15-300.fc25.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
task: ffff8c73068ebd00 task.stack: ffff8c7309434000
RIP: 0010:[<ffffffffc00de584>]  [<ffffffffc00de584>] mpt_put_msg_frame+0x64/0x90 [mptbase]
RSP: 0018:ffff8c7309437720  EFLAGS: 00000246
RAX: ffffbe6300d00000 RBX: 000000002ea02b62 RCX: 0000000000000024
RDX: ffff8c732f2faa00 RSI: 0000000000000009 RDI: 000000000000000e
RBP: ffff8c7309437730 R08: 0000000000000002 R09: 0000000000000000
R10: ffff8c72e04c6a00 R11: ffff8c730a811680 R12: ffff8c732f553000
R13: 000000000000003c R14: ffff8c732f553000 R15: ffff8c730a811680
FS:  00007fa6cb3464c0(0000) GS:ffff8c7335640000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f80e98d2fc8 CR3: 0000000206a1e000 CR4: 00000000003406e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Stack:
 ffff8c732f553d10 ffff8c732ea02b60 ffff8c73094377d0 ffffffffc00fe6b4
 ffff8c732f553008 000000009b56660b 0000000000000009 ffff8c730a811680
 0000000000000024 ffff8c732f553170 0000006000000009 ffff8c732ea02b60
Call Trace:
 [<ffffffffc00fe6b4>] mptscsih_qcmd+0x204/0x7a0 [mptscsih]
 [<ffffffffc01255d0>] mptspi_qcmd+0x50/0xd0 [mptspi]
 [<ffffffff9b56d94d>] scsi_dispatch_cmd+0xdd/0x210
 [<ffffffff9b570831>] scsi_request_fn+0x461/0x5f0
 [<ffffffff9b3b2113>] __blk_run_queue+0x33/0x40
 [<ffffffff9b3e0edd>] cfq_insert_request+0x2dd/0x600
 [<ffffffff9b3afe3f>] ? elv_set_request+0x1f/0x30
 [<ffffffff9b3b32fd>] ? get_request+0x41d/0x800
 [<ffffffff9b3afbf1>] __elv_add_request+0x1b1/0x2b0
 [<ffffffff9b3b7679>] blk_queue_bio+0x3a9/0x3c0
 [<ffffffff9b3b57c2>] generic_make_request+0xf2/0x1d0
 [<ffffffff9b3b591d>] submit_bio+0x7d/0x150
 [<ffffffff9b28999b>] submit_bh_wbc+0x16b/0x1b0
 [<ffffffff9b287260>] ? __end_buffer_read_notouch+0x30/0x30
 [<ffffffff9b28a58e>] ll_rw_block+0xae/0xb0
 [<ffffffff9b2f259f>] ext4_find_entry+0x37f/0x6d0
 [<ffffffff9b26b164>] ? d_alloc_parallel+0xc4/0x4f0
 [<ffffffff9b2f2ea7>] ext4_lookup+0x77/0x210
 [<ffffffff9b25c815>] lookup_slow+0xa5/0x170
 [<ffffffff9b25d50c>] walk_component+0x1ec/0x310
 [<ffffffff9b25e807>] path_lookupat+0x67/0x120
 [<ffffffff9b260de1>] filename_lookup+0xb1/0x180
 [<ffffffff9b0d34e3>] ? update_load_avg+0x73/0x360
 [<ffffffff9b226626>] ? kmem_cache_alloc+0x156/0x1b0
 [<ffffffff9b2609df>] ? getname_flags+0x4f/0x1f0
 [<ffffffff9b260f86>] user_path_at_empty+0x36/0x40
 [<ffffffff9b2559f6>] vfs_fstatat+0x66/0xc0
 [<ffffffff9b255f4e>] SYSC_newstat+0x2e/0x60
 [<ffffffff9b25611e>] SyS_newstat+0xe/0x10
 [<ffffffff9b803b72>] entry_SYSCALL_64_fastpath+0x1a/0xa4
Code: 01 00 00 0f b7 f0 41 03 9c 24 98 01 00 00 44 8b 04 b2 44 09 c3 41 f6 84 24 c8 00 00 00 04 75 10 49 8b 84 24 d0 00 00 00 89 58 40 <5b> 41 5c 5d c3 49 8d 74 24 08 0f b7 c8 89 da 48 c7 c7 98 b2 0e

Comment 1 Boris Unckel 2017-01-06 15:12:48 UTC
Created attachment 1238000 [details]
File: dmesg

Comment 2 Laura Abbott 2017-01-17 01:15:46 UTC
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.
 
Fedora 25 has now been rebased to 4.9.3-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Boris Unckel 2017-02-12 18:33:35 UTC
Current setup:
uname -a
Linux fedoravirt10.local 4.9.7-201.fc25.x86_64 #1 SMP Thu Feb 2 23:32:42 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

Issue cannot be reproduced, sorry.


Note You need to log in before you can comment on or make changes to this bug.